spec:
- nrm:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: adqilgtjn4xqin3oymy7sj3dgomstajd5sllhe2myjap5oe2zbha====
    dependencies:
      py-jsonschema:
        hash: v664nnbduud6mqv5x5u4oatpoxw6ut3r
        type:
        - build
        - run
      py-numpy:
        hash: mjahms4bpbnpl76f654ej3htknxjjwe2
        type:
        - build
        - run
      py-pyyaml:
        hash: nit7oufo6zaqyxbjar6cruip3y5cxyst
        type:
        - build
        - run
      py-pyzmq:
        hash: zgkpzd62tbnsuqgi747wpyngnf5z4imz
        type:
        - build
        - run
      py-scipy:
        hash: qp6c7crusjnbr76d7m2tg5rvdqgsps2y
        type:
        - build
        - run
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      py-six:
        hash: yjqguclclcahxuqokrjndazt5ksr7pdn
        type:
        - build
        - run
      py-tornado:
        hash: l25vlrplyvomlta6cam3n7ylcvgwwf2m
        type:
        - build
        - run
      py-warlock:
        hash: 3nq4fhd3hubjvzwu3ejn3u54puut5jvp
        type:
        - build
        - run
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: srnlcwyuiphgnze57araqnvnj7qkcj3w
    full_hash: k3ahjxsoa3ooe5wr6uzwpifqcmg2ejyg
- py-jsonschema:
    version: 2.6.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qjve67q5bnkm4xkwjxedu6ndhxmwuq3hjuzsi3vizdx5lhjcniha====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      py-vcversioner:
        hash: ucnpjf7evemi3hkrbo2owa6iaug4u7kv
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: fphzpdq37lnv6wvyht7bvjipn27dz477
    full_hash: v664nnbduud6mqv5x5u4oatpoxw6ut3r
- py-setuptools:
    version: 57.4.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kyoj7mmbhen4ny5253qvgr2e633nyyxrwd7mapnwpiu37ktwg5qa====
    dependencies:
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: 7lmdo74hxgtdks6muze2prjkqfq2gwgv
    full_hash: 2w25h7wpszzsyc6git73msxpik6ac42s
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      expat:
        hash: 26gmemk5gg7ksjvfbn5gvuq7icb7vnbp
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      gettext:
        hash: uvvbv64feiiztbgs2ncku5tuurdy67n4
        type:
        - build
        - link
      libffi:
        hash: 2tspywkl2tus6w3pavdh4we47euzydlr
        type:
        - build
        - link
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      openssl:
        hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
      sqlite:
        hash: dpg6hmltzckfyy4eul7tvc56zxr7p5wa
        type:
        - build
        - link
      util-linux-uuid:
        hash: ancddnhw7gal5vtg4stiklmu2ya47nq6
        type:
        - build
        - link
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: wmgkxfpi2namej4cfu4e4gzsrm7j3lth
    full_hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
        type:
        - build
    hash: ja4yi2o3sqf4oqbk4o5exnf6v7mxfxpq
    full_hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
    hash: onl3725vn6msydroo4s5jeriwnhrtdva
    full_hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: f7shhs2tr6unjra62ya6d4yqww7h2kr3
    full_hash: qsopg35kv7dhuonnnw3if7mum3appuc2
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: g5cap3iagde2kvakpzm3bswv3hvyf4kb
        type:
        - build
        - link
    hash: jn6b2eesxxyyjhek7olnmqsqfvrhyox7
    full_hash: 26gmemk5gg7ksjvfbn5gvuq7icb7vnbp
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: hlkdvshsxfzlbn2i3jvs4qpf3g6nqlob
        type:
        - build
        - link
    hash: 7eo2f3uamzjw3kkywfgowbkrsalxow7f
    full_hash: g5cap3iagde2kvakpzm3bswv3hvyf4kb
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: qucvhuxfkigrl55zf7riun2hlxxph4pt
    full_hash: hlkdvshsxfzlbn2i3jvs4qpf3g6nqlob
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
    hash: nsq25ja7vidxctls3cajlka5okkxh5rk
    full_hash: l3gypo52vz6enys5r4zxco7ykxawaniv
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
    hash: mo6gn7mr6f26ggu3mlpyv7rnttsvsxdl
    full_hash: yibmfag3flhnfnluxrpwhnachjkedlpd
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: dizqox3pr7sqdwceps72letaisntvq7n
    full_hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
      libxml2:
        hash: mswqdhugce4a4vwez54cuh6r5gtjktor
        type:
        - build
        - link
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      tar:
        hash: vpulmxpcpj3gycehvhe3jtqimq375a7l
        type:
        - build
        - link
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
        - run
    hash: 44n22gera3dr26ooqytmynka5kb47ejf
    full_hash: uvvbv64feiiztbgs2ncku5tuurdy67n4
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      xz:
        hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: cyruy5yyoxwn2yojzagbgo3fax7mhj2k
    full_hash: mswqdhugce4a4vwez54cuh6r5gtjktor
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: cehc6odlhvge5n2ealbpbn7td46f62ew
    full_hash: 5s5p2yao2gh3lkp4qtxi5b4hblnrkjpt
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ruwng6m4rdeixwlsmlx3nke6xbyhmprh
    full_hash: xxkda2p7v5qbzryob3spv7adtravhsy7
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
    hash: unh556cz7b5opam5ng4mqazruywpuyy4
    full_hash: vpulmxpcpj3gycehvhe3jtqimq375a7l
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: ftbrfwrktgceqfh2hgztn57qq4zszuoi
    full_hash: 2tspywkl2tus6w3pavdh4we47euzydlr
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: fu4y73bdhe4eqfu52rnaercj7hplquri
        type:
        - build
        - test
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 67gbkfymaabdrsvxwfuzcrpoez5fmu6s
    full_hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: pxztsscywmob2fdsxvpjwor45uglwc6z
        type:
        - build
        - link
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 4wdsosgfs44zqxgcezymgjqzfjr5vcle
    full_hash: fu4y73bdhe4eqfu52rnaercj7hplquri
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: m2mhnvciciuyhujytdub7wmbi3yw63ge
    full_hash: pxztsscywmob2fdsxvpjwor45uglwc6z
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: cpixsy4va5owi56txm6pr5kradpz6vwy
    full_hash: dpg6hmltzckfyy4eul7tvc56zxr7p5wa
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: nd3zfzu6resj65gwcrtnei2xxzlutp7o
    full_hash: ancddnhw7gal5vtg4stiklmu2ya47nq6
- py-vcversioner:
    version: 2.16.0.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zl5kdcsovnvuvkj5u5rpf72fac2nizx6jyjxa24qrw2s2eljyxvq====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: esfvvwc2qkxp6rjqqkc7uywag65lmjyd
    full_hash: ucnpjf7evemi3hkrbo2owa6iaug4u7kv
- py-numpy:
    version: 1.21.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      blas: true
      lapack: true
      patches:
      - 873745d7b547857fcfec9cae90b09c133b42a4f0c23b6c2d84cf37e2dd816604
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 873745d7b547857fcfec9cae90b09c133b42a4f0c23b6c2d84cf37e2dd816604
    package_hash: rketa3dicwfakkszvahdnvhxo3gogod7o5usbiywsebie2gudlhq====
    dependencies:
      openblas:
        hash: hknrvadxydkik7y4jqrzdf6pxrfdo5hf
        type:
        - build
        - link
      py-cython:
        hash: drb5zc5wvgzn32pgcxexxxnqjhp2voi3
        type:
        - build
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
        - run
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - link
        - run
    hash: ffovnsqjcrh6h54ub6rwrr43phort364
    full_hash: mjahms4bpbnpl76f654ej3htknxjjwe2
- openblas:
    version: 0.3.17
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      bignuma: false
      consistent_fpcsr: false
      ilp64: false
      locking: true
      pic: true
      shared: true
      threads: openmp
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: q6ooljzfny73wpt7272urwz32idnyb37ocafzprj2auarsowgvia====
    dependencies:
      perl:
        hash: fu4y73bdhe4eqfu52rnaercj7hplquri
        type:
        - build
    hash: u7gqs3xy6g4vpctupthwynobnqrktc74
    full_hash: hknrvadxydkik7y4jqrzdf6pxrfdo5hf
- py-cython:
    version: 0.29.23
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3idrdjnnmxe5qmbhvuy3ecjifovyviuoxvq6qbvtkgj2kfafehnq====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
        - run
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - link
        - run
    hash: wvm3wworopf57amco4chodukotuha2s7
    full_hash: drb5zc5wvgzn32pgcxexxxnqjhp2voi3
- py-pyyaml:
    version: 5.3.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libyaml: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wapp2wsd3wobs67kdnnkfg5ro7t6ov7tqnlkdfjfzn6m6culvslq====
    dependencies:
      libyaml:
        hash: qil24kr5dupgeo2am2sibyao3g26j7uh
        type:
        - build
        - link
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: zjxntimx7vtwzfk6qdq3n3ywc3gan5k7
    full_hash: nit7oufo6zaqyxbjar6cruip3y5cxyst
- libyaml:
    version: 0.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: txdydyi5oomg5hjxsg4u7lozaymlftuj6sbkofewits74qeo2cxa====
    hash: v4aagttibz26bhmww4cduyuiigjqiqnb
    full_hash: qil24kr5dupgeo2am2sibyao3g26j7uh
- py-pyzmq:
    version: 17.1.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xb2fczdjomnlcsyi7sxvdhhkkg4pki2qirw5pjg4wkjyvgoj233q====
    dependencies:
      libzmq:
        hash: a7xil65h5n5l2raxbesdekfpz3devn3x
        type:
        - build
        - link
      py-cffi:
        hash: fqj6x6nmmsjibrltfsaxtgy6h6r6xhde
        type:
        - build
        - run
      py-cython:
        hash: drb5zc5wvgzn32pgcxexxxnqjhp2voi3
        type:
        - build
      py-gevent:
        hash: nujic7wrcbodboigackammziixzyd2kl
        type:
        - build
        - run
      py-py:
        hash: ekpd3jwocungkng3m7qxeo6gkhilubzm
        type:
        - build
        - run
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: dtenbdp4b3osk3fgsegjbmblydpq3hlt
    full_hash: zgkpzd62tbnsuqgi747wpyngnf5z4imz
- libzmq:
    version: 4.3.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      drafts: false
      libsodium: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: atexa3r2wnpdqghkfjcfgm7wq3ir7kvjyv54565wnd43x3uqos4q====
    dependencies:
      libbsd:
        hash: g5cap3iagde2kvakpzm3bswv3hvyf4kb
        type:
        - link
      libsodium:
        hash: 32yoevzgvqmjq3qz4azrtk33zilumz7k
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: iywea2jfkh5yhynsz4w3df2lq4cfs2oj
    full_hash: a7xil65h5n5l2raxbesdekfpz3devn3x
- libsodium:
    version: 1.0.18
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oltnspnzahnhcuj7qt5yajoq6hxpjre7fu6p33opq5l3b4nvn3ca====
    hash: v4hbhgfsrtu7mubrftyrhymly5bumgzm
    full_hash: 32yoevzgvqmjq3qz4azrtk33zilumz7k
- py-cffi:
    version: 1.14.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fresnfnhtgfznprjpganznagzodd3hbkb724tuodwgxmvb6emomq====
    dependencies:
      libffi:
        hash: 2tspywkl2tus6w3pavdh4we47euzydlr
        type:
        - build
        - link
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
      py-pycparser:
        hash: o2lynuuzbelvis6wooil7fvr3seixp67
        type:
        - build
        - run
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: 7yvc3aqmc5izjlpo7woowr6lj7lhcmum
    full_hash: fqj6x6nmmsjibrltfsaxtgy6h6r6xhde
- py-pycparser:
    version: '2.20'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4v5s5ch3jyzgsjwofwt6avdcqhmz4d5dpnfiyruntkj7sxngfn4a====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: fhmdj6xijwtckcesttskpokaip4cv3tb
    full_hash: o2lynuuzbelvis6wooil7fvr3seixp67
- py-gevent:
    version: 1.3a2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jeozzgd7qyqgtofzbz64hvhoyypl7ftwagmutpzymk5trxymxcbq====
    dependencies:
      py-cffi:
        hash: fqj6x6nmmsjibrltfsaxtgy6h6r6xhde
        type:
        - build
        - run
      py-cython:
        hash: drb5zc5wvgzn32pgcxexxxnqjhp2voi3
        type:
        - build
      py-greenlet:
        hash: hfms2odkrgneqj57sidulqlxunqliv4t
        type:
        - build
        - run
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: 7trfrheaq2zapwcbe6ffqk3wzczuez56
    full_hash: nujic7wrcbodboigackammziixzyd2kl
- py-greenlet:
    version: 1.1.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bs6o2dtvkl3owz32joorbzm5mcmlg5xkkoq332lhafyalebhv6dq====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - link
        - run
    hash: 7r6yrfrdoqncf6x3galglsd6ols7bvki
    full_hash: hfms2odkrgneqj57sidulqlxunqliv4t
- py-py:
    version: 1.9.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: olbjmejdr7iiafvgpbvhmn4tlrwm7hlup2s7z7onbibphpkeshva====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      py-setuptools-scm:
        hash: 5n4zvj4rtjwd3qsasdvcyfu5ewkm66ul
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: ixexl2ncaqnrwr2o73jq5bpo2lt63twe
    full_hash: ekpd3jwocungkng3m7qxeo6gkhilubzm
- py-setuptools-scm:
    version: 6.0.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      toml: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvre6jjd2yqcq5p2km4uvcygujdf6bmrseaqksn2ohlksp42bgka====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
        - run
      py-toml:
        hash: u255w3fuq5pm7hiliqrise7pbxwipc3f
        type:
        - build
        - run
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: 4jgrmkp6sfxzwggp22flxao2kzalkkwu
    full_hash: 5n4zvj4rtjwd3qsasdvcyfu5ewkm66ul
- py-toml:
    version: 0.10.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ckrronykhm6d2attfu43ti6vje7lh3gnanxzkdgpphv4vzp3iaqa====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: pulhvdy6plhxbszumijjqelvn52nhsp5
    full_hash: u255w3fuq5pm7hiliqrise7pbxwipc3f
- py-scipy:
    version: 1.7.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qi3jcqj5cg3xb7vn5cgzmxtcev4uli5s4eff55lt7d4zx32dc22q====
    dependencies:
      openblas:
        hash: hknrvadxydkik7y4jqrzdf6pxrfdo5hf
        type:
        - build
        - link
      py-cython:
        hash: drb5zc5wvgzn32pgcxexxxnqjhp2voi3
        type:
        - build
      py-numpy:
        hash: mjahms4bpbnpl76f654ej3htknxjjwe2
        type:
        - build
        - link
        - run
      py-pybind11:
        hash: b25nnfw7ppr2mqefrbhom5anvqh7l7qt
        type:
        - build
        - link
      py-pythran:
        hash: 37kvrl6oorynx3xbgb6turuqsoracywy
        type:
        - build
        - link
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - link
        - run
    hash: q5aain6tvx6s7wymahhpzmbbmwdhltr2
    full_hash: qp6c7crusjnbr76d7m2tg5rvdqgsps2y
- py-pybind11:
    version: 2.5.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: q6k7hvkfrvugkrxvqxa6szcqrog4m4muwthzxibmn5ycq3ahvjga====
    dependencies:
      cmake:
        hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
        type:
        - build
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: dzflws76yeoggjxyronwewn43ykgrcg2
    full_hash: b25nnfw7ppr2mqefrbhom5anvqh7l7qt
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      openssl:
        hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
        type:
        - build
        - link
    hash: 2futxdvaezqz7fjyi6if2mjqyeya46d7
    full_hash: cpfyzbrcxjre3kdtdmcq5pctmtymf4qi
- py-pythran:
    version: 0.9.12
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhid4llzvv7vgsirdpvrhunr5brynxpwwuxbclekad5gtkfeahgq====
    dependencies:
      py-beniget:
        hash: w4gzxwvepvxqafmupe325y32fg64oyig
        type:
        - build
        - run
      py-gast:
        hash: pfyzesejrvwbus45cmzm5cxykhci4kpl
        type:
        - build
        - run
      py-numpy:
        hash: mjahms4bpbnpl76f654ej3htknxjjwe2
        type:
        - build
        - run
      py-ply:
        hash: jzogrsnckomqiwg67jsi2gg4iiaylgdy
        type:
        - build
        - run
      py-pytest-runner:
        hash: wmnftxswwbyoc4wupp22vnpxntx7llso
        type:
        - build
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: ycnxgoez6x3temeujwjgdfwzuyy7fv4f
    full_hash: 37kvrl6oorynx3xbgb6turuqsoracywy
- py-beniget:
    version: 0.4.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qwdryq5ekqprrufyjtotolemtzmzcem6nvc464hlmtd45xgl5pta====
    dependencies:
      py-gast:
        hash: pfyzesejrvwbus45cmzm5cxykhci4kpl
        type:
        - build
        - run
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: iw4hyhccljpzemabggcfuk2war7lfahu
    full_hash: w4gzxwvepvxqafmupe325y32fg64oyig
- py-gast:
    version: 0.5.2
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: w32pl6qx7why3y7nrsog4eiriheyv75i3gwa35l33yeud6sg2kyq====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: sy5levkhw43cjq65wmnrwsigfasxynzz
    full_hash: pfyzesejrvwbus45cmzm5cxykhci4kpl
- py-ply:
    version: '3.11'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r5csiafqdx33toccr5hmgsvunwuthy3ydrwlclp2ejtaftkyaplq====
    dependencies:
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: 3bfms2k62o5kpchbac52ayxypinuku35
    full_hash: jzogrsnckomqiwg67jsi2gg4iiaylgdy
- py-pytest-runner:
    version: '5.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e2ulvkmbyblrcko5gm7m33h2kycobfqktpzj343nhehaj4kacwoa====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
        - run
      py-setuptools-scm:
        hash: 5n4zvj4rtjwd3qsasdvcyfu5ewkm66ul
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: h7cvyrsyztfb3zt6f3snltgyb2imaw5n
    full_hash: wmnftxswwbyoc4wupp22vnpxntx7llso
- py-six:
    version: 1.15.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zqumtq3h35vedgy5i4eo4fwqvamfobxdoma2utants5osvfov5da====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: gh5pnajtrwwb7zdojsh7eackxfj2mlgu
    full_hash: yjqguclclcahxuqokrjndazt5ksr7pdn
- py-tornado:
    version: 5.1.1
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4u62j6eqqprdn2qhsvxzcpiaa2c2exhjvdzejvpktnt3qbl7547a====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: eiovec2fposipnlgxphuagepootqgtjn
    full_hash: l25vlrplyvomlta6cam3n7ylcvgwwf2m
- py-warlock:
    version: 1.3.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: d3hdte5pkt3thhutmd7x7ihyy6gfroj2l5bhvw4fhjpv5gawjt7q====
    dependencies:
      py-jsonpatch:
        hash: rwbx4s6dvqfhxbqsh4i6cdn2alxolrne
        type:
        - build
        - run
      py-jsonschema:
        hash: v664nnbduud6mqv5x5u4oatpoxw6ut3r
        type:
        - build
        - run
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      py-six:
        hash: yjqguclclcahxuqokrjndazt5ksr7pdn
        type:
        - build
        - run
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: hxfhvo2jlu2pvpwg3zjwq4yobdlntw2b
    full_hash: 3nq4fhd3hubjvzwu3ejn3u54puut5jvp
- py-jsonpatch:
    version: '1.23'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wc6ff36ymjliwrvbilg76zbqf4fys4huosrizoae54f6jzdpyi4a====
    dependencies:
      py-jsonpointer:
        hash: vujguksg3jixb43eoql3s4oahjhlvwvj
        type:
        - build
        - run
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: ejzmluyqgne7nom6t7qsrmeqgcvz26ir
    full_hash: rwbx4s6dvqfhxbqsh4i6cdn2alxolrne
- py-jsonpointer:
    version: '1.9'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bb6hlgzu4y4zot5tgjktoujdtespsx7x3zmiqxzof7u2quxasglq====
    dependencies:
      py-setuptools:
        hash: 2w25h7wpszzsyc6git73msxpik6ac42s
        type:
        - build
      python:
        hash: mj5jnbacytrcdvqv7esgdvcbvjalooja
        type:
        - build
        - run
    hash: gmjawsqdagivlb3ik4dhw352r5maitcy
    full_hash: vujguksg3jixb43eoql3s4oahjhlvwvj
binary_cache_checksum:
  hash_algorithm: sha256
  hash: dee469f46d1af6f27539e1d5b7df4ed875fe4e8404fceed3b50128b62255d19e
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/nrm-0.1.0-srnlcwyuiphgnze57araqnvnj7qkcj3w
  relative_rpaths: false
